| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/cache.h File Reference

Cache manager interface. More...

`#include "csutil/ref.h"`
`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iCacheManager
| A generic cache system. More...

## Detailed Description

Cache manager interface.

Definition in file cache.h.